Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yommp0.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yommp0.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yommp0.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomtag.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomtag.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomtag.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/modify_wv_continuum.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/modify_wv_continuum.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/modify_wv_continuum.F90	(revision 5159)
@@ -2,5 +2,5 @@
 
 ! MODIFY_WV_CONTINUUM - Adjust the shortwave continuum coefficients
-!
+
 ! PURPOSE
 ! -------
@@ -12,5 +12,5 @@
 !   coefficients to match the CAVIAR continuum. Further details on the
 !   impact were provided by Hogan et al. (2017, ECMWF Tech. Memo. 816).
-!
+
 ! INTERFACE
 ! ---------
@@ -19,13 +19,13 @@
 !   argument is 1 then it implements the CAVIAR continuum by scaling
 !   coefficients within the relevant SRTM modules.
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF
 !   Original: 2018-02-21
-!
+
 ! MODIFICATIONS
 ! -------------
-!
+
 ! -----------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/parsrtm.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/parsrtm.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/parsrtm.F90	(revision 5159)
@@ -70,5 +70,5 @@
 
 !INTEGER(KIND=JPIM), PARAMETER :: JPGPT  = 56
-!
+
 !INTEGER(KIND=JPIM), PARAMETER :: NG16 = 3
 !INTEGER(KIND=JPIM), PARAMETER :: NG17 = 6
@@ -88,7 +88,7 @@
 !-- configuration with 14 spectral intervals
 !   and a total of 112 g-points (14xvariable number)
-!
+
 !INTEGER(KIND=JPIM), PARAMETER :: JPGPT  = 112
-!
+
 !INTEGER(KIND=JPIM), PARAMETER :: NG16 = 6
 !INTEGER(KIND=JPIM), PARAMETER :: NG17 = 12
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/rrtm_taumol1.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/rrtm_taumol1.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/rrtm_taumol1.F90	(revision 5159)
@@ -133,5 +133,5 @@
 !     band 1:  10-350 cm-1 (low key - h2o; low minor - n2)
 !                          (high key - h2o; high minor - n2)
-!
+
 !     note: previous versions of rrtm band 1: 
 !           10-250 cm-1 (low - h2o; high - h2o)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/rrtm_taumol2.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/rrtm_taumol2.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/rrtm_taumol2.F90	(revision 5159)
@@ -18,8 +18,8 @@
 !*********
 !     band 2:  350-500 cm-1 (low key - h2o; high key - h2o)
-!
+
 !     note: previous version of rrtm band 2: 
 !           250 - 500 cm-1 (low - h2o; high - h2o)
-!
+
 ! ---------------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/srtm_gas_optical_depth.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/srtm_gas_optical_depth.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/srtm_gas_optical_depth.F90	(revision 5159)
@@ -47,5 +47,5 @@
 !        ADAPTED FROM SRTM_SPCVRT_MCICA (BY JEAN-JACQUES MORCRETTE) BY
 !        ROBIN HOGAN
-!
+
 !     MODIFICATIONS.
 !     --------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/surrtftr.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/surrtftr.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/surrtftr.F90	(revision 5159)
@@ -3,8 +3,8 @@
 !     Adapted from Eli J. Mlawer, Atmospheric & Environmental Research.
 !     by JJMorcrette, ECMWF
-!
+
 !     JJMorcrette 20110613 flexible number of g-points
 !     ABozzo 201306 updated to rrtmg v4.85
-!
+
 !     ------------------------------------------------------------------
 
@@ -21,5 +21,5 @@
 !                    & NGS1, NGS2, NGS3, NGS4, NGS5, NGS6, NGS7, NGS8,&
 !                    & NGS9, NGS10,NGS11,NGS12,NGS13,NGS14,NGS15,NGS16
-!
+
 !     ------------------------------------------------------------------
 
@@ -230,5 +230,5 @@
 
 !-------------------------------------------------------------------------------
-!
+
 WT( :) = (/&
  & 0.1527534276_JPRB,0.1491729617_JPRB,0.1420961469_JPRB,0.1316886544_JPRB,&
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/yoerrtftr.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/yoerrtftr.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/yoerrtftr.F90	(revision 5159)
@@ -27,8 +27,8 @@
 !INTEGER(KIND=JPIM) :: NGC(JPBAND)
 !INTEGER(KIND=JPIM) :: NGS(JPBAND)
-!
+
 !INTEGER(KIND=JPIM) :: NGN(JPGMAX)
 !INTEGER(KIND=JPIM) :: NGB(JPGMAX)
-!
+
 !INTEGER(KIND=JPIM) :: NGM(JPG*JPBAND)
 !REAL(KIND=JPRB) ::    WT(JPG)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/yoesrtwn.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/yoesrtwn.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsrrtm/yoesrtwn.F90	(revision 5159)
@@ -56,5 +56,5 @@
 !  NGM    : INTEGER : The index of each new g-point relative to the
 !                     original 16 g-points for each band.
-!
+
 !  WT     : REAL    : RRTM weights for 16 g-points.
 !  WTSUM  : REAL    : Sum of the weights
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/aeropt_5wv_ecrad.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/aeropt_5wv_ecrad.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/aeropt_5wv_ecrad.F90	(revision 5159)
@@ -1,4 +1,4 @@
 !aeropt_5wv_ecrad.F90 2022-09-20 A. Idelkadi et O. Boucher 
-!
+
      SUBROUTINE AEROPT_5WV_ECRAD(istartcol,iendcol,istartlev,iendlev, &
                                  config,thermodynamics,aerosol)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/calcul_cloud_overlap_decorr_len.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/calcul_cloud_overlap_decorr_len.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/calcul_cloud_overlap_decorr_len.F90	(revision 5159)
@@ -18,5 +18,5 @@
 !      Ld=mid_decorrelation_length si pres entre [440,680]
 !      Ld=high_decorrelation_length si pres < 440hPa
-!
+
 ! TO DO 
 ! Que faire de PDECORR_LEN_WATER_M ?
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/radiation_scheme_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/radiation_scheme_mod.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/radiation_scheme_mod.F90	(revision 5159)
@@ -687,14 +687,14 @@
 
 ! RADIATION_SCHEME - Interface to modular radiation scheme
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! PURPOSE
 ! -------
@@ -704,8 +704,8 @@
 !   it to the radiation scheme.  It returns net fluxes and surface
 !   flux components needed by the rest of the model. 
-!
+
 !   Lower case is used for variables and types taken from the
 !   radiation library
-!
+
 ! INTERFACE
 ! ---------
@@ -713,16 +713,16 @@
 !    SETUP_RADIATION_SCHEME routine (in the RADIATION_SETUP module)
 !    should have been run first.
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF
 !   Original: 2015-09-16
-!
+
 ! MODIFICATIONS
 ! -------------
-!
+
 ! TO DO
 ! -----
-!
+
 !-----------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/radiation_setup.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/radiation_setup.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/radiation_setup.F90	(revision 5159)
@@ -2,14 +2,14 @@
 
 ! RADIATION_SETUP - Setting up modular radiation scheme
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF
 !   Original: 2015-09-16
-!
+
 ! MODIFICATIONS
 ! -------------
 !   Abderrahmane Idelkadi LMD, juillet 2023
-!
+
 !-----------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/readaerosol_optic_ecrad.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/readaerosol_optic_ecrad.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/readaerosol_optic_ecrad.F90	(revision 5159)
@@ -1,4 +1,4 @@
 ! $Id: readaerosol_optic_ecrad.F90
-!
+
 SUBROUTINE readaerosol_optic_ecrad(debut, aerosol_couple, ok_alw, ok_volcan, &
      flag_aerosol, flag_bc_internal_mixture, itap, rjourvrai, &
@@ -102,11 +102,11 @@
   !    
   !****************************************************************************************
-  !
-  !
+
+
   IF (aerosol_couple) THEN   !--we get aerosols from tr_seri array from INCA
-     !
+
      !--copy fields from INCA tr_seri 
      !--convert to ug m-3 unit for consistency with offline fields
-     !
+
      itr = 0
      DO iq = 1,nqtot
@@ -145,5 +145,5 @@
      nitrcoarse(:,:)   =   tr_seri(:,:,id_CSNO3M)                        *zrho(:,:)*1.e9  ! CSNO3M
      nitrinscoarse(:,:)=   tr_seri(:,:,id_CINO3M)                        *zrho(:,:)*1.e9  ! CINO3M
-     !
+
      bcsol_pi(:,:)        =   0.0 ! ASBCM pre-ind
      pomsol_pi(:,:)       =   0.0 ! ASPOMM pre-ind
@@ -159,7 +159,7 @@
      nitrcoarse_pi(:,:)   =   0.0 ! CSNO3M pre-ind
      nitrinscoarse_pi(:,:)=   0.0 ! CINO3M
-     !
+
   ELSE !--not aerosol_couple
-     !
+
      ! Read and interpolate sulfate
      IF ( flag_aerosol .EQ. 1 .OR. flag_aerosol .EQ. 6 .OR. flag_aerosol .EQ. 7 ) THEN 
@@ -222,5 +222,5 @@
         loaddust=0.
      ENDIF
-     !
+
      ! Read and interpolate asno3m, csno3m, cino3m
      IF (flag_aerosol .EQ. 6 .OR. flag_aerosol .EQ. 7 ) THEN 
@@ -240,5 +240,5 @@
         loadno3(:)=0.0
      ENDIF
-     !
+
      ! CSSO4M is set to 0 as not reliable
      sulfcoarse(:,:)      =   0.0 ! CSSO4M (=SO4) + CSMSAM (=MSA) 
@@ -247,5 +247,5 @@
   ENDIF !--not aerosol_couple
 
-  !
+
   ! Store all aerosols mixing ratios in one variable for radiation scheme (unit kg/kg for ECRAD)
   ! present-day values
@@ -281,5 +281,5 @@
   m_allaer_pi(:,:,id_STRAT_phy)  = 0.0
 
-  !
+
   ! Calculate the total mass of all soluble aersosols (in unit ug /m3)
   ! to be revisited for AR6
@@ -289,5 +289,5 @@
   !****************************************************************************************
   ! 2) Calculate optical properties for the aerosols
-  !
+
   !****************************************************************************************
   DO k = 1, klev
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/readaerosolstrato_ecrad.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/readaerosolstrato_ecrad.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/lmdz/readaerosolstrato_ecrad.F90	(revision 5159)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: readaerosolstrato_ecrad.F90 tlurton $
-!
+
 SUBROUTINE readaerosolstrato_ecrad(config, debut, ok_volcan)
 
@@ -438,5 +438,5 @@
 
     IF (.NOT. ok_volcan) THEN
-!
+
 !--this is the default case 
 !--stratospheric aerosols are added to both index 2 and 1 for double radiation calls
@@ -464,7 +464,7 @@
     ENDWHERE
     ENDDO
-!
+
     ELSE
-!
+
 !--this is the VOLMIP case
 !--stratospheric aerosols are only added to index 2 in this case 
@@ -523,7 +523,7 @@
       ENDWHERE
     ENDDO
-!
+
     ELSE
-!
+
 ! mod ThL
 !--this is the VOLMIP case
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/ecrad_config.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/ecrad_config.h	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/ecrad_config.h	(revision 5159)
@@ -1,16 +1,16 @@
 ! ecrad_config.h - Preprocessor definitions to configure compilation ecRad -*- f90 -*-
-!
+
 ! (C) Copyright 2023- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! This file should be included in Fortran source files that require
 ! different optimizations or settings for different architectures and
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_adding_ica_lw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_adding_ica_lw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_adding_ica_lw.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_adding_ica_lw.F90 - Longwave adding method in independent column approximation
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-04-11  R. Hogan  Receive emission/albedo rather than planck/emissivity
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_adding_ica_sw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_adding_ica_sw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_adding_ica_sw.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_adding_ica_sw.F90 - Shortwave adding method in independent column approximation
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-10-23  R. Hogan  Renamed single-character variables
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_aerosol.F90 - Derived type describing aerosol
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2018-04-15  R. Hogan  Add "direct" option
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_aerosol_optics.F90 - Computing aerosol optical properties
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2018-04-15  R. Hogan  Add "direct" option
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics_data.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics_data.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics_data.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_aerosol_optics_data.F90 - Type to store aerosol optical properties
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-10-23  R. Hogan  Renamed single-character variables
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics_description.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics_description.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_aerosol_optics_description.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! radiation_aerosol_optics_description.F90 - Type to store aerosol optics metadata
-!
+
 ! (C) Copyright 2022- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_check.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_check.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_check.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! radiation_check.F90 - Checking routines
-!
+
 ! (C) Copyright 2020- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_cloud.F90 - Derived type to store cloud/precip properties
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2019-01-14  R. Hogan  Added inv_inhom_effective_size variable
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_cover.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_cover.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_cover.F90	(revision 5159)
@@ -1,19 +1,19 @@
 ! radiation_cloud_cover.F90 - Compute cumulative cloud cover for McICA
-!
+
 ! (C) Copyright 2016- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Generate profiles of the cumulative cloud cover as seen from TOA,
 ! used in the McICA cloud generator.
-!
+
 ! Modifications
 !   2020-10-07  R. Hogan  Ensure iobj1 initialized in case of alpha_obj==0
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_generator.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_generator.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_generator.F90	(revision 5159)
@@ -1,19 +1,19 @@
 ! radiation_cloud_generator.F90 - Generate water-content or optical-depth scalings for McICA
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Generate clouds for McICA using a method modified from Raisanen et
 ! al. (2002)
-!
+
 ! Modifications
 !   2018-02-22  R. Hogan  Call masked version of PDF sampler for speed
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_optics.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_optics.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_optics.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_cloud_optics.F90 - Computing cloud optical properties
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-07-22  R. Hogan  Added Yi et al. ice optics model
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_optics_data.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_optics_data.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloud_optics_data.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! radiation_cloud_optics_data.F90 - Type to store cloud optical properties
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloudless_lw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloudless_lw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloudless_lw.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! radiation_cloudless_lw.F90 - Longwave homogeneous cloudless solver
-!
+
 ! (C) Copyright 2019- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloudless_sw.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloudless_sw.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_cloudless_sw.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! radiation_cloudless_sw.F90 - Shortwave homogeneous cloudless solver
-!
+
 ! (C) Copyright 2019- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_config.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_config.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_config.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_config.F90 - Derived type to configure the radiation scheme
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! Modifications
 !   2017-07-22  R. Hogan  Added Yi et al. ice optics model
@@ -28,5 +28,5 @@
 !   2020-05-18  R. Hogan  Moved out_of_bounds_* to radiation_check.F90
 !   2021-07-04  R. Hogan  Numerous changes for ecCKD and general cloud/aerosol optics
-!
+
 ! Note: The aim is for ecRad in the IFS to be as similar as possible
 ! to the offline version, so if you make any changes to this or any
@@ -354,8 +354,8 @@
     ! SPARTACUS solver? This essentially means that in a situation
     ! like this
-    !
+
     ! 000111
     ! 222222
-    !
+
     ! Radiation downwelling from region 1 may be reflected back into
     ! region 0 due to some degree of homogenization of the radiation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_constants.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_constants.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_constants.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! radiation_constants.F90 - Constants used in radiation calculations
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_delta_eddington.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_delta_eddington.h	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/radiation/radiation_delta_eddington.h	(revision 5159)
@@ -1,16 +1,16 @@
 ! radiation_delta_eddington.h - Delta-Eddington scaling -*- f90 -*-
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! This file is intended to be included inside a module to ensure that
 ! these simple functions may be inlined
